login.title={0} | Connectez-vous à votre compte {0}
login.description=Connectez-vous à votre compte {0}, le système de présence biométrique complet basé sur le cloud
login.author=Neurotechnologie
login.copyright=(C) 2021 Neurotechnologie (anciennement Neurotechnologija)
login.select_language=Sélectionner la langue
login.login_to_your_account=Connexion
login.remember_me=Se souvenir de moi
login.there_was_a_problem_login_in=Il y a eu un problème de connexion. Veuillez réessayer.
login.username_not_found_ncheck=Nous n'avons pas trouvé de compte d'utilisateur valide avec cet e-mail. Vous devez probablement d'abord <a href="/sign-up">s'inscrire</a>.
login.username_not_found_reseller=Nous n'avons pas trouvé de compte d'utilisateur valide avec cet e-mail. Veuillez contacter {0} pour demander un compte.
login.your_session_invalidated_login=Votre session a été invalidée. Veuillez vous reconnecter.
login.your_session_expired_login=Votre session a expiré. Veuillez vous reconnecter.
login.log_in=Connexion
login.cancel=Annuler
login.or=OU
login.sign_in_with_google=Se connecter avec Google
login.sign_in_with_quickbooks=Se connecter avec Intuit
login.dont_have_account_cloud=Vous n'avez pas de compte ? <a href="sign-up"> Inscrivez-vous ici </a> pour commencer !
login.forgot_password_link=Mot de passe oublié ?
login.new_to_attendance_system_read_docs=Nouveau sur {0} ? Lisez le <a class="fake-link" target="_blank" href="./documentation/en/getting_started.html"> guide de démarrage </a> .
login.continue=Continuer
login.checking_session_validity=Vérification de votre session...
login.redirect_to_login_or_dashboard=Vous serez redirigé vers votre page d'accueil ou votre connexion.
login.copyright_notice=Copyright &copie {0}
login.terms_conditions=Termes et conditions
login.privacy_policy=Politique de confidentialité
login.documentation=Documentation
login.support=Assistance
login.close=Fermer
login.enter_username=Entrez le nom d'utilisateur
login.enter_password=Entrez le mot de passe
login.solving_captcha_required=Résoudre le captcha est requis.
signup.title={0} | Inscrivez-vous pour un compte de système de présence biométrique {0}
signup.description=Créez un compte {0} gratuit, le système de présence biométrique complet basé sur le cloud
welcome.title=Bienvenue ! | {0}
welcome.page_heading=Bienvenue à {0} !
welcome.before_start=Avant de commencer
welcome.before_start_text=Vous avez créé votre compte {0} avec succès. Certaines ressources utiles sont ci-dessous pour commencer.
welcome.read_getting_started=Lire le guide de démarrage
welcome.download_client_apps=Téléchargez et installez les applications client.
welcome.after_log_in_tasks=Après vous être connecté, vous pouvez <label class="label label-info">Ajouter des employés</label> et <label class="label label-info">Enregistrer des appareils</label>
welcome.lets_go=Je suis prêt, allons-y !
verify.title=Vérifiez votre e-mail | {0}
verify.resend_email_text=Entrez l'e-mail d'inscription et cliquez sur renvoyer.
verify.restart_sign_up=Vous rencontrez des problèmes ? Essayez <a href="" ng-click="startOver()" title="Sign up">Inscrivez-vous</a> à nouveau.
success.title=Succès ! Vous venez de créer un compte de présence biométrique {0}.

login.sign_up=S'inscrire
login.sign_in=Connexion
login.or_signin_with=ou connectez-vous avec
login.or_signup_with=ou inscrivez-vous avec
login.username=Nom d'utilisateur
login.invalid_username=Nom d'utilisateur invalide
login.password_is_required=Le mot de passe est requis
login.do_not_have_account=Vous n'avez pas de compte ?
login.signup_here=Inscrivez-vous ici
login.forgot_password=Mot de passe oublié
login.go_back=Retour

login.welcome_back_to_ncheck=Bienvenue à NCheck
login.biometric_attendance_system=Système de présence biométrique
login.website=Site Web
login.if_you_have_questions=Si vous avez des questions, veuillez
login.contact_us=contactez-nous
login.all_rights_reserved=Tous droits réservés
login.visitor_management=Gestion des visiteurs
login.sign_up_with_google=Inscrivez-vous avec Google
login.sign_up_with_quickbooks=S'inscrire avec Intuit

signup.full_name=Nom complet
signup.enter_full_name=Entrez le nom complet
signup.name_is_required=Le nom est requis.
signup.email_address=Adresse e-mail
login.enter_email=Entrez l'adresse e-mail
signup.email_is_not_valid=L'adresse e-mail n'est pas valide
signup.this_will_be_your_login_name=Ce sera votre nom d'utilisateur
signup.by_continuing_you_agree_to=En continuant, vous acceptez nos
login.terms_and_conditions=Termes et conditions
signup.and=et
login.get_started=Commencer
signup.already_have_account=Vous avez déjà un compte ?
signup.sign_in_here=Connectez-vous ici
verify.check_email=Vérifier votre courrier
verify.we_have_sent_you_email=Nous avons envoyé un lien de réinitialisation du mot de passe à votre adresse e-mail. Veuillez vérifier votre filtre anti-spam au cas où vous n'auriez pas reçu l'e-mail.
verify.go_to_sign_in=Go to Sign in
verify.please_check_email=Veuillez vérifier votre e-mail
verify.email_verify_skip=Ignorer, je confirmerai plus tard
verify.didnt_receive=Vous n'avez pas reçu l'e-mail ?
verify.try_another_email=Essayez une autre adresse e-mail
verify.email_address_invalid=L'adresse e-mail n'est pas valide
signup.email_verified=E-mail vérifié
signup.your_account_is_now_active=Votre compte est maintenant actif
reset.forgot_password=Mot de passe oublié
reset.forgot_password_title=Mot de passe oublié | {0}
reset.forgot_password_desc=Demander une réinitialisation de mot de passe | {0}
reset.enter_email_to_send_reset_link=Entrez l'adresse e-mail associée avec votre compte et nous vous enverrons des instructions pour réinitialiser votre mot de passe.
reset.send_instructions=Envoyer les instructions

reset.reset_password=Réinitialiser le mot de passe
reset.an_error_occured=Une erreur s'est produite
reset.password_link_invalid=Le lien de réinitialisation du mot de passe est peut-être expiré ou non valide. S'il vous plaît
reset.try_again=réessayer
reset.successfully_updated=Mise à jour réussie
reset.now_login_with_updated_password=Vous pouvez maintenant vous connecter avec un nouveau mot de passe.
reset.reset_link_sent_to=Le lien de réinitialisation du mot de passe a été envoyé à
reset.check_mail=Vérifiez votre boîte aux lettres.
reset.change_password_for=Modification du mot de passe pour
login.password=Mot de passe
reset.new_password=Nouveau mot de passe
reset.password_should_include=Le mot de passe doit inclure
reset.password_req_1=Au moins 8 caractères
reset.password_req_2=Au moins une lettre majuscule, une lettre minuscule, un chiffre et un caractère spécial (!@#$%^&*).
reset.new_password_confirm=Confirmation du nouveau mot de passe
reset.both_passwords_nust_match=Les deux mots de passe doivent correspondre.
reset.change_password=Modifier le mot de passe
